uuid: 1f2d6377-6c13-4154-a944-89d4a37ecf58
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE
formId: user_pass
captchaType: default
label: user_pass
